{% extends 'base.html.twig' %}

{% block title %}Liste des Officines{% endblock %}

{% block body %}
    <h1>Liste des Officines</h1>
    <table class="table table-hover">
        <thead>
            <tr>
                <th scope="col">Officine</th>
                <th scope="col">Raison Sociale</th>
                <th scope="col"></th>
            </tr>
        </thead>
        <tbody>
        {% for officine in officines %}
            <tr class="table-default">
                <th>{{ officine.username }}</th>
                <td>{{ officine.Officine.RaisonSociale }}</td>
                <td>
                    <a class="btn btn-primary btn-xs" href="{{ path('updateofficine', {'id': officine.Officine.id}) }}">
                        <i class="bi bi-pencil-fill"></i>
                    </a>
                    <a class="btn btn-danger btn-xs" href="">
                        <i class="bi bi-trash"></i>
                    </a>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endblock %}